/*
Theme Name: Bullgroup Original
Theme URI: www.comunicaciondigital-lp.com.ar
Template: ashe
Author: Comunicación Digital
Author URI: www.comunicaciondigital-lp.com.ar
Description: e. Perfect for personal, lifestyle, health &amp; fitness, food, cooking, bakery, travel, beauty, fashion, wedding, photography, news, quotes blog, auto blog, small business website and any other kind of amazing blogs. Minimal, elegant &amp; mobile friendly layout with WooCommerce shop (storefront) support will WOW and inspire your visitors. Well documented and very easy to use even for WordPress beginners. Clean and Modern Responsive design will perfectly showcase your content on any device, even on tablet, mobile &amp; retina displays. Very fast, compatibility with many popular plugins &amp; of course translation &amp; RTL (right to left language) ready, coded with best SEO practices. The theme has features like Text &amp; Image logo, Fullscreen Slider, Header image, Instagram slider widget support, footer menu support, GDPR compatibility plugins support and many more. Works perfectly with all major drag and drop page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi. You just need to write and be awesome!
Tags: blog,e-commerce,food-and-drink,one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,flexible-header,full-width-template,custom-menu,custom-logo,featured-images,footer-widgets,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.9.7.94.1595347231
Updated: 2020-07-21 12:00:31

*/

* {
  
    font-family: "Open Sans";
   }

   .post-meta, .ashe-widget > ul li span, .ashe-widget > ul li span a, #wp-calendar thead th, #wp-calendar caption, h1, h2, h3, h4, h5, h6, #reply-title, #reply-title a {
    font-family: "Open Sans";
    font-weight: 400;
}   

.main-content {
    background-color: #099e20 !important;
    color: white !important;
    margin: 0;
    width: 100%;
    max-width: 100%;
    display: flex;
}

.main-container {
    width: 70% !important;
}
.sidebar-right-wrap {
    display: none;
}

#page-24 header {
    display: none;
}

.is-style-rounded img {
    border: 4px solid rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 1);
    overflow: hidden;
    max-width: 200px;
}

.site-description, .site-subtitle {
    background: rgba(9, 158, 32, 0.86);
    width: 57%;
    padding: 10px;
    margin-top: 5px;
}

.page-content {
    display: flex;
    justify-content: center;
    margin: 0;
    width: 100%;
}

#main-nav {
    background-color: #181919 !important;
}

#main-menu li a {
    color: white;
}

#main-menu li a:hover {

}

.site-subtitle {
    background-color: rgba(14, 0, 216, 0.83);
    font-size: 44px;
    margin: 20px auto 0;
    color: white;
    padding: 0.5em;
}

.cv-inner {
    vertical-align: unset;
    padding-top: 1.2em;
}

.entry-header {
    height: 400px !important;
}

.logo-img img {
    max-width: 260px;
}

.boxed-wrapper {
    max-width: 100% !important;
}

.main-content-services {
    background-color: #e3e3e3 !important;
    display: flex;
    justify-content: center;
}

.post-header-services {
    text-align: start;
}

.post-header-services h1 {     
    font-size: 2em;
    font-weight: 600;
}

.article-services {
    padding-left: 4em;
}

.article-services .post-content {
   color: black;
   text-transform: unset !important;
}

/* .post-115 .post-content img {
    border-radius: 50%;
    border: 4px solid rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 1);
    overflow: hidden;
} */

.post-115 .post-content .wp-block-column:first-child {
    padding: 0 2em;
}

.current-menu-item {
    background: blue;
    
}

#main-nav li.current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav .sub-menu li.current-menu-item > a, #main-nav .sub-menu li.current-menu-ancestor> a {
    color: white !important;
}

#top-menu li a, #main-menu li a, #mobile-menu li {
    text-transform: uppercase;
    width: 250px;
}

.blocks-gallery-grid, .wp-block-gallery {
    flex-wrap: NOWRAP;
}

.post-content h2 {
    color: white !important;
    margin: 1em 0;
    font-weight: 600;
}


#page-footer {
    background: rgba(24, 25, 25, 1) !important;
    color: white !important;
}

.wp-block-social-links {
    padding-left: 5px !important;
    margin-top: 15px !important;
}

#page-footer, #page-footer a, #page-footer select, #page-footer input, #page-footer textarea {
    color: #d3d1d1 !important;
}

.top-bar-socials {
    float: left !important;
    margin-right: 20px;
    top: -12px;
    position: relative;
}

.top-bar-socials a i {
    font-size: 17px;
}

@media only screen and (max-width: 800px) {
    .article-services {
        padding-left: 0;
    }
    
    .entry-header {
        height: auto !important;
        padding: 0 !important;
    }

    .site-description, .site-subtitle {
        width: 100%;
    }

    .site-subtitle {
        font-size: 22px;
    }

    .logo-img img {
        max-width: 100%;
    }

    #top-menu li a, #main-menu li a, #mobile-menu li {
        width: 100%;
    }

    #main-nav a, #main-nav i, #main-nav #s {
        color: #ffffff !important;
    }

    .post-115 .post-content .wp-block-column:first-child {
        order: 2;
        position: relative;
    }

    .post-115 .post-content .wp-block-column:first-child .wp-block-image:first-child {
        position: relative;
        left: -60px;
        top: 6px;
    }
    
    .post-115 .post-content .wp-block-column:first-child .wp-block-image:nth-child(2) {
        top: 73px;
        left: 116px;
        position: absolute;
    }
    
    .post-115 .post-content .wp-block-column:first-child .wp-block-image:nth-child(3) {
        position: relative;
        top: -96px;
        left: -17px;
    }

    .post-115 .post-content .wp-block-column:first-child .wp-block-image:nth-child(3) > figure figcaption {
        display: none;
    }

    .blocks-gallery-grid, .wp-block-gallery {
        flex-wrap: wrap;
    }

    .top-bar-socials {
        margin-top: 15px;
    }
}